<?php if(!defined('B_PROLOG_INCLUDED') || B_PROLOG_INCLUDED!==true) die();
$arParams['SET_TITLE'] = $arParams['SET_TITLE'] != 'N';
if (!CModule::IncludeModule('#part#.#modul#')) {
	ShowError(GetMessage('#modul_upper_full#_NOT_INSTALLED'));
	return;
}
$this->setFrameMode(true);
$arResult['DATE'] = FormatDate('<\b\r />today l <\s\p\a\n \s\t\y\l\e\="\c\o\l\o\r:\g\r\e\e\n\;\f\o\n\t\-\w\e\i\g\h\t:\b\o\l\d;">d F Y г.</\s\p\a\n> <\s\p\a\n \s\t\y\l\e\="\c\o\l\o\r:\b\l\u\e\;\f\o\n\t\-\w\e\i\g\h\t:\b\o\l\d;">H:i:s</\s\p\a\n> e', MakeTimeStamp(time() + CTimeZone::GetOffset()), time()+CTimeZone::GetOffset() );
$this->IncludeComponentTemplate();
if ($arParams['SET_TITLE']) {
	$APPLICATION->SetTitle(GetMessage('#modul_upper_full#_TITLE'));
}?>